@charset "utf-8";
/* CCS Legal - Main CSS Document */

/* Main layout Styles */
body {
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #404041;
	font-size: 11pt;
	background-color: #404041;
	background-image: url(../images/layout_background_1.png);
	background-position: center top;
}
#wrapper {
	margin: 0 auto;
	width: 845px;
}
#header {
	background-image: url(../images/layout_header_1.png);
	height: 130px;
	width: 845px;
}
#banner {
	background-image: url(../images/layout_banner_1.png);
	height: 206px;
	width: 845px;
}
#contentmain {
	background-image: url(../images/layout_content_repeat_1.png);
	width: 845px;
	background-repeat: repeat;
	float: left;
}
#footer {
	background-image: url(../images/layout_footer_1.png);
	height: 208px;
	width: 845px;
	clear: both;
	float: left;
}
#footer p {
	margin: 0px;
	line-height: 14px;
	font-size: 9pt;
}

#footer_content {
	float: left;
	width: 400px;
	height: 70px;
	margin-top: 65px;
	margin-left: 64px;
	margin-bottom: 40px;
}
#footer_nav {
	clear: both;
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 20px;
	color: #A4A4A4;
	text-align: center;
}


#content {
	float: left;
	background-image: url(../images/layout_content_top_1.png);
	background-position: center top;
	width: 845px;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14pt;
	background-repeat: no-repeat;
}
#copy {
	float: left;
	width: 460px;
	margin-left: 62px;
	text-align: justify;
}
#sidebar {
	float: left;
	width: 250px;
	margin-left: 68px;
	margin-top: 10px;
}
#crumbs {
	font-size: 8pt;
	float: left;
	margin-top: 178px;
	margin-left: 64px;
	width: 340px;
	height: 20px;
	margin-bottom: 0px;
	color: #969697;
}

/* Text Styles */

#sidebar h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 10pt;
	font-style: italic;
}
#crumbs p {
	margin: 0px;
}
#copy h1 {
	color: #DF811B;
	font-family: Tahoma, Geneva, sans-serif;

	font-weight: bold;
	font-size: 15pt;
	margin-top: 12px;
	margin-bottom: 12px;
}
#copy h3 {
	font-weight: bold;
	font-style: italic;
	font-size: 9pt;
}
#footer_content h5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#sidebar ul li {
	list-style-type: none;
	list-style-position: inside;
	font-weight: normal;
	padding-bottom: 3px;
	font-style: normal;
}
#sidebar ul {
	padding: 0px;
	margin: 0;
}
.pullout {
	width: 400px;
	display: block;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #CCC;
}

#copy h5 {
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	color: #DF811B;
	line-height: 12pt;
	margin: 0px;
	padding: 0px;
}

/* Link Styles */

a:link, a:visited {
	color: #df8218;
	text-decoration: none;
}
a:hover {
	color: #df8218;
	text-decoration: underline;
}
#crumbs a:link, #crumbs a:visited {
	color: #969697;
}
#crumbs a:hover {
	color: #404041;
}
#sidebar a:link, #sidebar a:visited {
	color: #df8218;
	font-family: Tahoma, Geneva, sans-serif;
}
#sidebar a:hover {
	color: #404041;
	text-decoration: none;
}
#footer a:link, #footer a:visited {
	color: #df8218;
}
#footer a:hover {
	color: #CCC;
	text-decoration: none;
}
#current a:link, #current a:visited{
	color: #404041;
	padding-left: 20px;
	background-image: url(../images/arrow_left.png);
	background-position: left center;
	background-repeat: no-repeat;
}

/* navigation styles */
#navbar {
	width: 428px;
	height: 52px;
	float: right;
	margin-top: 47px;
}
#navbar ul {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;

}
#navbar li {
	display: block;
	float: left;
	margin-right: 0px;
	margin-left: 0px;

}
#navbar a {
	margin: 0;
	padding: 0;
}

/* Button Styles */

#home_button{
	background-image: url(../images/nav_button_home_1.png);
	margin: 0px;
	height: 52px;
	width: 74px;
	text-indent: -10000px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}
#home_button:hover{
	background-position: center bottom;
}
#team_button{
	background-image: url(../images/nav_button_team_1.png);
	margin: 0px;
	height: 52px;
	width: 106px;
	text-indent: -10000px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}
#team_button:hover{
	background-position: center bottom;
}
#services_button{
	background-image: url(../images/nav_button_services_1.png);
	margin: 0px;
	height: 52px;
	width: 130px;
	text-indent: -10000px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}
#services_button:hover{
	background-position: center bottom;
}
#contact_button{
	background-image: url(../images/nav_button_contact_1.png);
	margin: 0px;
	height: 52px;
	width: 118px;
	text-indent: -10000px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}
#contact_button:hover{
	background-position: center bottom;
}

